@charset "UTF-8";

#keyart {
    height: 885px!important;
  }

  @media screen and (max-width: 800px) {
    #keyart {
      height: auto !important;
    }
  }

  #keyart .spec {
    height: 160px !important;
  }

.pc_only .rating {
    display: block !important;
    text-align: center !important;
    width: 100% !important;
    font-size: 12px !important;
    line-height: 1 !important;
}

.rating.sp_only {
    line-height: 1;
    text-align: center;
    font-size: 12px;
    padding: 1%;
    background-color: #161c2a;
    color: #fff;
}

.rating p {
  padding-left: 1em;
  text-indent: -1em;
}